Bug 164985 - Beans NPE on ppc64 and s390x
Beans NPE on ppc64 and s390x
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Benson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-03 06:44 EDT by Gary Benson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-09 06:47:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is what you get on ppc64 (3.06 KB, text/plain)
2005-08-03 06:44 EDT, Gary Benson
no flags Details
The s390x log provides more detail (3.97 KB, text/plain)
2005-08-03 06:47 EDT, Gary Benson
no flags Details

  None (edit)
Description Gary Benson 2005-08-03 06:44:22 EDT
Description of problem:
There's a NullPointerException in something beans-related on ppc64 and s390x,
causing JOnAS builds to fail.

Version-Release number of selected component (if applicable):
libgcj-4.0.1-6
Comment 1 Gary Benson 2005-08-03 06:44:22 EDT
Created attachment 117394 [details]
This is what you get on ppc64
Comment 2 Gary Benson 2005-08-03 06:47:06 EDT
Created attachment 117395 [details]
The s390x log provides more detail
Comment 3 Gary Benson 2005-08-25 07:43:48 EDT
I'm seeing a similar error from jasper during tomcat5's build with libgcj-4.0.1-10
Comment 4 Tom Tromey 2007-03-08 18:46:51 EST
Is this still a problem?
Comment 5 Gary Benson 2007-03-09 06:47:40 EST
Probably not.

Note You need to log in before you can comment on or make changes to this bug.